Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 18:24:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc gladys❤️                    1           10:02 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:02 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hello Gladys❤️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:02 PM, 23rd Dec                     gladys❤️                    1           10:02 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:02 PM, 23rd Dec                     gladys❤️                    9406957685           10:02 PM, 23rd Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:       You can also easily track your order from My Account > Order History.             10:02 PM, 23rd Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 PM, 23rd Dec                     gladys❤️                    2           10:03 PM, 23rd Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:03 PM, 23rd Dec                     gladys❤️                    1           10:03 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please enter your email address           10:03 PM, 23rd Dec                     gladys❤️                    [email-masked]           10:03 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:03 PM, 23rd Dec                     gladys❤️                    my order supose to be delivery today but it already 10:00pm until now i did not received my order           10:04 PM, 23rd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:10 PM, 23rd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971566883658?           10:10 PM, 23rd Dec                     gladys❤️                    yes that is correct           10:11 PM, 23rd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           10:15 PM, 23rd Dec                     gladys❤️                    what happen to my order are they going to delivery it today its already 10:00pm           10:15 PM, 23rd Dec                     gladys❤️                    ok ill wait for it because ill be using it tommorrow and im going out of town tommorrow so hopefuly they can still deliver it tonight           10:16 PM, 23rd Dec                   Mohammed                   We will do our best to sort this soon enough, We appreciate your patience.           10:18 PM, 23rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:21 PM, 23rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497805